function list_3day()
{
var arr1 = location.search.substr(1).split("&");var p1="";p2="";for(i=0;i<arr1.length;i++){if([arr1[i].split("=")[0]].toString()=="days"){p1=arr1[i].split("=")[0];p2=arr1[i].split("=")[1];}}
var url=location.href;if(url.indexOf("#")!=-1)url=url.substring(0,url.indexOf("#"));
if(p1==""){if(url.indexOf("?")==-1)url+="?days=3";else url+="&days=3";}else url=url.replace("days="+p2,"days=3");
window.location=url;
}

function life_list_tab_init()
{
var url=location.href;
if(url.indexOf("days=3")!=-1&&url.indexOf("days=30")==-1&&url.indexOf("days=300")==-1&&url.indexOf("days=3000")==-1&&url.indexOf("days=30000")==-1) document.getElementById("list_tab2").className="on";else document.getElementById("list_tab1").className="on";
}
if(document.getElementById("list_tab1"))life_list_tab_init();

function show_list_turn(CurrentPageIndex,PageCount)
{
var str1=str1="<img src=\"/skin/public/turn1_left.gif\" />"; var str2="<img style=\"margin-left:6px\" src=\"/skin/public/turn2_left.gif\" />";
if(PageCount>1){
var url=location.href; if(url.indexOf("#")!=-1)url=url.substring(0,url.lastIndexOf("#"));
var arr1 = location.search.substr(1).split("&");var par="";for(i=0;i<arr1.length;i++){if([arr1[i].split("=")[0]].toString()=="page")par=arr1[i].split("=")[1];}
url=url.replace("&page="+par,"").replace("&PAGE="+par,"");
var pageL="";pageR="";
if(CurrentPageIndex==1){pageL=0;pageR=CurrentPageIndex+1;}else if(CurrentPageIndex==PageCount){pageL=CurrentPageIndex-1;pageR=0;}else{pageL=CurrentPageIndex-1;pageR=CurrentPageIndex+1;}
if(pageL!=0)str1="<a href=\""+url+"&page="+pageL+"\"><img onmouseover=\"hover(this,0.5)\" onmouseout=\"hover(this,1)\" title=\"上一页\" src=\"/skin/public/turn1_left.gif\" /></a>";
if(pageR!=0)str2="<a href=\""+url+"&page="+pageR+"\"><img onmouseover=\"hover(this,0.5)\" onmouseout=\"hover(this,1)\" title=\"下一页\" style=\"margin-left:6px\" src=\"/skin/public/turn2_left.gif\" /></a>";
}

str2=str2.replace("/&page","/index.aspx&page");

str2=str2.replace(".aspx&page=",".aspx?spacepar=null&page=").replace(".htm&page=",".htm?spacepar=null&page=");

//if(str2.indexOf("&")!=-1&&str2.indexOf("?")==-1)
//{
//str2=str2.replace("&","?");
//}

document.write(str1+str2);
}



